Subject: Trainer Candidate - Jaskaran Dhawan
From: Jaskaran Dhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 08:06:23 -0500

| | Tech Support Test

Name | Jaskaran Dhawan
E-mail | [email-masked]
Phone Number | (91) 8669721762
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Birlasoft | Test Engineer | | 65000
Previous Employer 1 | Capgemini | Associate Consultant | 16th December 2020 | 41000
Previous Employer 2 | Infosys | Systems Engineer | 12th December 2018 |

If Selected, how much time do you need to join? | 90 days negotiable
Please briefly describe your work experience specifically in training? | I have worked in a customer service role previously wherein I had to deal wit the clients over ticketing tool and emails and provide business analysis. I have also trained multiple resources with operations and customer support skills
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There have been such situations wherein escalations happened in a customer facing role due to high attritions. I had to take up the challenge of training a complete new team and make them single point of contacts in the areas they were assigned
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is proactiveness and quality. The experience of the customer has to be crisp yet effective in a way that the customer does not has to follow-up repeatedly
What according to you makes you a good candidate for this position? | The candidate having good command over spoken english, has the skill to work single handedly in client driven roles and is diligent in getting the customers query resolved keeping in mind the turn around time for the same is the right person.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |